[*选择要操作的系统]
ini_file_source /bootloader/hekate_ipl.ini
filter config
filter 正版系统
filter 虚拟安全模式
filter 真实安全模式
filter 看
set-footer {ini_file_source(*)}
exec UInfo
refresh package

[是否开启内存提取2M]
;mode=toggle
ini_file './config.ini'
on:
set-ini-val /bootloader/hekate_ipl.ini '{ini_file(*选择要操作的系统,footer)}' kernel atmosphere/mesosphere.bin
set-ini-val './config.ini' {ini_file(*选择要操作的系统,footer)} RAM On

off:
remove-ini-key /bootloader/hekate_ipl.ini '{ini_file(*选择要操作的系统,footer)}' kernel
set-ini-val './config.ini' {ini_file(*选择要操作的系统,footer)} RAM Off

[是否开启极限超频]
;mode=toggle
ini_file './config.ini'
on:
exec jxcp
set-ini-val '/bootloader/hekate_ipl.ini' '{ini_file(*选择要操作的系统,footer)}' kip1 atmosphere/kips/*
set-ini-val '/switch/.packages/system/config.ini' '极限超频总开关' footer On
set-ini-val './config.ini' '{ini_file(*选择要操作的系统,footer)}' OC On

off:
remove-ini-key /bootloader/hekate_ipl.ini '{ini_file(*选择要操作的系统,footer)}' kip1
set-ini-val './config.ini' '{ini_file(*选择要操作的系统,footer)}' OC Off

[硬件改8G专属大气层]
;mode=toggle
ini_file './config.ini'
on:
exec 8G
set-ini-val '/bootloader/hekate_ipl.ini' '{ini_file(*选择要操作的系统,footer)}' secmon atmosphere/exosphere.bin
set-ini-val '/switch/.packages/system/config.ini' '{ini_file(*选择要操作的系统,footer)}' 8G On
set-ini-val './config.ini' '{ini_file(*选择要操作的系统,footer)}' 8G On

off:
remove-ini-key /bootloader/hekate_ipl.ini '{ini_file(*选择要操作的系统,footer)}' secmon
set-ini-val '/switch/.packages/system/config.ini' '{ini_file(*选择要操作的系统,footer)}' 8G Off
set-ini-val './config.ini' '{ini_file(*选择要操作的系统,footer)}' 8G Off
exec off8g

[警告]
[$]
;mode=table
;spacing=1
;gap=0
'8G选项只有硬件改过8G的用户可以使用'=''
''=''
'内存提取2M，供20系统使用'=''
'再关掉不需要的后台插件'=''
'就可以装大型MOD'=''
''=''